Public Member Functions | Public Attributes | List of all members
libpagemaker::PMDFont Struct Reference

`#include <PMDTypes.h>`

## Public Member Functions
| PMDFont (const unsigned i, const std::string &fontName)

## Public Attributes
unsigned | m_i
std::string | m_fontName

## Constructor & Destructor Documentation

## ◆ PMDFont()

libpagemaker::PMDFont::PMDFont | ( | const unsigned | i,
|  | const std::string & | fontName
| ) |  |
| inline

## Member Data Documentation

## ◆ m_fontName

std::string libpagemaker::PMDFont::m_fontName

Referenced by libpagemaker::PMDCollector::paintShape().

## ◆ m_i

unsigned libpagemaker::PMDFont::m_i

The documentation for this struct was generated from the following file:

- PMDTypes.h